.error, .error_message{background:#eba1a1;padding:12px 20px;color:#000;margin-bottom:15px;}
.error_text {padding: 6px 16px; color: #f00;}

.advantage {height: auto;}
.img{  max-width: 100%;}

.slick-slide img.imgs{
    width: auto;
    max-height: 150px;
    max-width: 95%;
}
.slider-hot__names{
    min-height: 60px;
}
.list-mark__img_imgs{
	max-width: 38px;
    max-height: 27px;
}
.cabinet {
	text-align: center;
    display: block;
    background-color: #fff;
    max-width: 145px;
    width: 100%;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    padding: 5px 8px 4px;
}
.car-info__photo {
    border: 1px solid #e7e7e7;
    width: 285px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
}
.search-image-bg {
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(39, 39, 39, 0.15);
    border-radius: 5px;
    margin-right: 13px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
}
.content_left_table {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
}
.magazin h2 {
	text-align: center;
    margin: -80px 38px 25px 0;
}
.tip{
	margin: 0px 0 0 15px;
}	
.tip_div{
	display:none;
	font-size:11px;
	z-index: 1;
	position:absolute;
	border:1px solid #999999;
	background-color:#EEEEEE;
	padding:0px 5px 4px 10px;
	width:230px;
	FILTER:progid:DXImageTransform.Microsoft.Shadow(direction=135,color=#666666,strength=1);
}
.item-price-list .search-content__type {
    width: 170px;
	word-wrap: break-word;
}
.list-price-filter .search-content__type {
    width: 170px;
	word-wrap: break-word;
}
}
.search-quad .search-content__type {
	width: 245px;
}
.search-content-right a{
	word-wrap: break-word;
}

.foto-item {
    border: 1px solid #e7e7e7;
    width: 125px;
    height: 95px;
    line-height: 95px;
    text-align: center;
    margin-left: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
}
.price-filter ul li p {
    font-family: 'Gilroy-Regular';
    font-size: 14px;
    color: #1f1f20;
    margin-left: 3px;
    text-align: left;
}
.list-price-filter h2{
	margin: 20px 38px 25px 0;
}
.price-filter-title{
	margin-top: -11px;
}
.price-filter-clickng{
	top: -36px;
    right: 0px;
}
.messageSuccess { 
	background: #a1ebbb; 
	padding: 12px 20px; 
	color: #000; 
	margin-bottom: 15px; }
.messageFalse { 
	background: #eba1a1; 
	padding: 12px 20px; color: 
	#000; 
	margin-bottom: 15px; }
.main-lk__list li a span {
	min-width: 18px;
    text-align: center;
}
.details-work__btn a.active {
    background-color: #2c90cd;
}
.button--top{
	margin-top: 25px;
}
.buttonBlue {
    cursor: pointer;
    background-color: #2c90cd;
    max-width: 220px;
    width: 100%;
    border: none;
    border-radius: 5px;
    color: #fff;
    padding: 7px;
    font-family: 'Gilroy-Bold';
    font-size: 12px;
    text-transform: uppercase;
}
.button--top input[type=submit]:hover {
    background-color: #247db3;
    color: #fff;
}
.buttonBlue a:hover {
    background-color: #247db3;
    color: #fff;
}
.buttonBlue:hover {
	background-color: #247db3;
    color: #fff;
}
.buttonGray{
	box-shadow: 0 0 13px rgba(44, 144, 205, 0.44);
    background-color: #fff;
    color: #2c90cd;
    max-width: 220px;
    width: 100%;
    border: none;
    cursor: pointer;
    border-radius: 5px;
    padding: 7px;
    font-family: 'Gilroy-Bold';
    font-size: 12px;
    text-transform: uppercase;
    margin-right: 10px;
}
.buttonGray a:hover {
    background-color: #f5f5f5;
}
.buttonGray:hover {
    background-color: #f5f5f5;
}
.menu-lk form {
    max-width: 100%;
}
.menu-lk form div.profil-lk {
    margin-top: 40px;
}

.menu-lk form div.profil-lk label {
    margin-bottom: 20px;
}

.menu-lk form div.profil-lk label span{
    display: flex;
    margin-bottom: 5px;
    /*height: 23px;*/
    font-family: 'Gilroy-Bold';
    color: #1d1e1e;
}

.menu-lk form div. profil-lk label span.red{
    color: red;
}

.menu-lk form div.profil-lk label, 
.menu-lk form div.profil-lk label input, 
.menu-lk form div.profil-lk label .select, 
.menu-lk form div.profil-lk label:nth-child(5), 
.menu-lk form div.profil-lk label:nth-child(6) {
    max-width: 460px;
}

.menu-lk form div.profil-lk label:nth-child(5) {
    margin-left: 0;
}

.menu-lk form div.profil-lk label .request-call__input{
    margin-top: 0;
}

.menu-lk form div .select:after, 
.message-lk__btn .select:after{
    background: url(/image/img/form-arrow.png) no-repeat center;
}
.menu-lk form div label {
    max-width: 170px;
    width: 100%;
    margin-right: 10px;
    margin-bottom: 10px;
}

.menu-lk form div label input{
    max-width: 170px;
    width: 100%;
    font-size: 14px;
    padding: 8px;
    background: #fff;
    color: #454850;
    font-family: 'Gilroy-Light';
    border: 1px solid #2c90cd;
    border-radius: 5px;
}

.menu-lk form div label span {
    font-size: 14px;
    color: #2c2b2b;
    display: flex;
    margin-bottom: 5px;
}
.menu-lk form div label span.red {
    color: red;
}
.menu-lk form div label .select {
    margin: 0;
    max-width: 170px;
    width: 100%;
}

.menu-lk form div label .select select{
    padding: 8px;
    font-size: 14px;
}
.menu-lk form div.profil-lk label span.red{
    color: red;
}
 .nav-tabs .nav-link.active, .nav-tabs .nav-link{
   padding: 0 0 0 16px;
}
form .price-brand-select {
    position: static;
}
textarea {
	border: 1px solid #2c90cd;
    padding-right: 25px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 100%;
    font-size: 14px;
    font-family: 'Gilroy-Regular';
    color: #343434;
    padding: 6px 15px;
    border-radius: 5px;
    background-color: #fff;
}
.col-lg-9 form .radio:not(checked) + label:before, .table-scroll form .radio:not(checked) + label:after {
    top: 50px;
}
.col-lg-9 form .radio:not(checked) + label:after {
    top: 50px;
}
.table-scroll .radio:not(checked) + label:before, .table-scroll .radio:not(checked) + label:after {
    top: 4px;
}
.table-scroll form .radio:not(checked) + label:before, .table-scroll form .radio:not(checked) + label:after {
    top: 4px;
    left: 4px;
}
form  .table-scroll .radio:not(checked) + label:before, form .table-scroll  .radio:not(checked) + label:after {
    top: 4px;
    left: 4px;
}

.table-scroll form div label {
    max-width: 170px;
    width: 100%;
    margin-right: -10px;
    margin-bottom: 20px;
}
.table-scroll table tbody tr td a:hover {
    color: #2c90cd;
}
.table-scroll a:hover {
    color: #2c90cd; 
}
.table-scroll table tbody tr td a{
	display: contents;
}
.table-scroll table tbody tr td:last-child a:hover {
    background-color: transparent;
}
.table-scroll table tbody tr td:last-child a {
    border: none;
}
.lk-orders-no-top {
    margin-top: -33px;
}
.table-scroll table tbody tr td .btn-link {
    display: inline-block;
}    
.table-scroll table tbody tr td .btn-link:hover {
    color: #ffffff;
	text-decoration: none;
}
.col-lg-9 form .checkbox_popup .radio:not(checked) + label:before{
	top: 0px;
    left: 4px;
}
.col-lg-9 form .checkbox_popup .radio:not(checked) + label:after {
    top: 0px;
    left: 4px;
}   
.lk-orders-top-0 {
    margin-top: 0px;
}
.red_box {
    font-size: 14px;
    color: #3a3a3a;
    font-weight: bold;
    padding: 10px 0 10px 0;
}
.lk-orders.details-works table thead tr th:first-child {
    width: 0%;
}
.cart-table-cell_total {
    width: 70px;
}
.cart-table-cell_mark {
    width: 150px;
}

.cart-table-cell_delete {
    width: 40px;
	padding: 8px 6px 0px 0;
}
.druk-order {    
	margin: 15px 0 0 0;
    width: 100%;
    padding: 0 0 0 0;
}
.druk-order a:nth-child(2) {
    max-width: 137px;
}
.cods-order {
    padding: 15px 0 25px;
}
.formContainer--checklist {
    display: flow-root;
    margin-bottom: 15px;
}.formContainer--checklist .checklistElement {
    float: left;
    width: 190px;
}
.formContainer--checklist .checklistElement--title {
    display: block;
    padding-bottom: 7px;
    margin-bottom: 5px;
    height: 23px;
    font-family: 'Gilroy-Bold';
    color: #1d1e1e;
}
.checkRadio {
    position: relative;
    display: flow-root;
    margin: 4px 0;
    cursor: pointer;
}
.checkRadio input {
    display: none;
}
.checkRadio .checkRadio--name {
    height: 16px;
    background: url(/image/design/checkbox.png) 0 0 no-repeat;
    padding-left: 24px;
    line-height: 16px;
}
.checkRadio div.checkRadio--name:hover {
    overflow: visible;
}
.checkRadio input:checked + .checkRadio--name {
    background-position: 0 -16px;
}
.checkRadio div.checkRadio--name {
    text-align: left;
	overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.checklistElement--title {
    display: block;
    padding-bottom: 7px;
    color: #666;
}
.advant-content img {
    padding: 17px 0px 0px 0px;
}
.popup-one-click{
    background-color: #fff;
    max-width: 345px;
    width: 100%;
    min-height: 240px;
    padding: 35px 0 0 0;
    border-radius: 10px;
    border-right: 7px solid #2783c2;
    border-left: 7px solid #2783c2;
    border-top: 11px solid #2783c2;
    border-bottom: 11px solid #2783c2;
}
.popup-one-click span{
	padding: 0px 25px 0 25px;
	max-width: 300px;
}
.popup-return-conditions{
    background-color: #fff;
    max-width: 600px;
    width: 100%;
    min-height: 240px;
    padding: 35px 15px 0px 15px;
    border-radius: 10px;
    border-right: 7px solid #2783c2;
    border-left: 7px solid #2783c2;
    border-top: 11px solid #2783c2;
    border-bottom: 11px solid #2783c2;
}
.cart-popup_cart__clear{    
	text-align: center;
    padding: 22px 0px 13px 20px;
}

.d-avto-all {
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    /*overflow: hidden;*/
    transition: all .3s ease;
    
    background-color: #fff;
    z-index: -1;
    display: flex;
    width: 1120px;
    column-count: 5;
    flex-wrap: wrap;
    top: 48px;
    border-radius: 5px;
    box-shadow: 0 7px 30px rgba(39, 39, 39, 0.5);
    padding: 20px 10px 20px 25px;
}

.d-avto-all li {
    display: block;
    max-width: 200px;
    width: 100%;
    margin: 0 17px 14px 0px;
}

.d-avto-all li a {
    background-color: transparent;
    border: 1px solid #c9c9c9;
    border-radius: 5px;
    color: #005484;
    padding: 10px 5px;
    text-transform: none;
    font-family: 'Gilroy-Regular';
        display: flex;
    align-items: center;
    min-height: 50px;
    white-space: normal;
}

.d-avto-all li a img, .d-avto-all ul li img {
    width: 35px;
    height: 35px;
    object-fit: contain;
}

.d-avto-all ul li img {
    margin-right: 5px;
}

.d-avto-all ul {
    position: absolute;
    min-height: 220px;
    background: #fff;
    border: 1px solid #2c90cd;
    border-radius: 5px;
    top: -3px !important;
    transform: translate3d(0px, 52px, 0px) !important;
    width: 100%;
    padding: 10px 0 10px;
    max-height: 150px;
    height: 100%;
    overflow-y: scroll;
}

.d-avto-all ul li {
    margin: 0;
    padding: 8px 10px 0;
    white-space: normal;
    display: flex;
}

.d-avto-all ul li:first-child {
    margin-bottom: 15px;
}

.d-avto-all ul a {
    padding: 0 0 0 10px;
    display: flex;
    border: none;
    color: #000;
    min-height: auto;
}

.d-avto-all ul li a {
    border-bottom: 1px solid #d7d7d7;
    border-radius: 0;
}

.d-avto-all ul li a:hover {
    background-color: transparent;
}
.bnt-avto-all{
	max-width: 100%;
	font-size: 16px;
}
.pt-popup-block{position:absolute;top:0;left:0;z-index:1000;width:100%;height:100%;}
.pt-popup-block .dark{position:fixed;top:0;left:0;z-index:1001;width:100%;height:100%;background:rgba(46,55,66,0.7);}
.pt-popup-block .block{padding:30px 40px;box-sizing:border-box;position:fixed;z-index:1002;top:5%;left:45%;margin:0 0 0 -330px;border:1px solid #a1a1a1;background-color:#ffffff;width:800px;border-radius:3px;}
.pt-popup-block .block .caption{font-size:15px;font-weight:600;}
.pt-popup-block .block .drag{}
.pt-popup-block .block .caption .close{float:right;width:10px;height:10px;text-decoration:none;color:#8896a7;}
.pt-popup-block .block .caption .close:hover{opacity:0.8;}
.pt-popup-block .block .content{padding:22px;color:#333333;min-height:100px;max-height:400px;min-width:100px;max-width:690px;overflow:auto;}
.pt-popup-block .block .content a{color:#333333;text-decoration:none;}
.pt-popup-block .block .content a:hover{text-decoration:underline;}
.contact-form-box{padding:23px 0 0 0;margin:14px 0 30px 0;background:url(/image/design/contact-form.png) repeat-x #fff;-moz-box-shadow:rgba(0,0,0,0.17) 0 5px 13px;-webkit-box-shadow:rgba(0,0,0,0.17) 0 5px 13px;box-shadow:rgba(0,0,0,0.17) 0 5px 13px;}
.contact-form-box .fieldset{padding:0 19px 21px 19px;background:url(/image/design/form-contact-shadow.png) center bottom no-repeat;background-size:contain;}
.contact-form-box label{margin:0 0 6px 0;color:#333;display:inline-block;font-weight:bold;padding:0;border:0;font:inherit;font-size:100%;vertical-align:baseline;}
.contact-form-box .page-subheading{padding-left:0;border:none;margin-bottom:0}
.contact-form-box .col-md-3{padding-left:0;padding-right:15px;float:left;}
.contact-form-box .col-md-9{padding-right:0;padding-left:15px;float:left;}
.contact-form-box #desc_contact0{display:none}
.contact-form-box .form-group{margin:0;padding:0;border:0;font:inherit;font-size:100%;vertical-align:baseline;margin-bottom:7px;box-sizing:border-box;}
.contact-form-box textarea{height:257px;}
.contact-form-box .submit{margin-top:13px;background:none;border:none;font-size:initial;font-family:initial;color:initial;font-weight:initial;margin-bottom:0;}
.contact-form-box select.form-control{max-width:270px;width:100%}
.contact-form-box input.form-control{max-width:270px;border:1px solid #dee0e7;border-radius:3px;height:40px;}

@media (max-width:991px){
	.contact-form-box .col-md-3{padding-right:0}
	.contact-form-box .col-md-9{padding-left:0}
}
@media (min-width:992px) and (max-width:1199px){.contact-form-box div.uploader span.filename{width:114px}
}
@media screen and (max-width: 576px){
	.phone-g {height: auto;}
	.price-filter-clickng {display: none;}
	.nav_top_chahge{ top: -22px;}
}
.search-content-bottom{
	display: flex;
    flex-direction: row-reverse;
    align-items: flex-end;
    /* height: 100%; */
	width: 100%;
}
.search-content-bottom-child{
	text-align: center;
    width: 100%;
}
.d-cat li a img {
	margin: 0px 0px 0px 4px;
    width: auto;
}
.d-cat li a span {
	margin-right: 3px;
}

.title_search {
    text-align: center;
}

.analogi.title_search h3 {
    text-transform: initial;
}

.analogi.title_search .nav-tabs .nav-link {
    padding: 7px;
}

.analogi.title_search .nav-tabs .nav-link.list {
    margin-right: 5px;
}

.analogi.title_search .nav-tabs .nav-link svg {
    fill: #fff;
}

.analogi.title_search .nav-tabs .nav-link.active {
    background-color: transparent;
    border: 1px solid #2c90cd;
    border-radius: 5px;
}

.analogi.title_search .nav-tabs.clickng {
    height: 100%;
}

.analogi.title_search .nav-tabs.clickng a {
    margin-top: auto;
    margin-bottom: auto;
}

.price-brand-btn {
    font-weight: bold;
}

.search-content_active {
    padding: 0 0 15px;
    display: block;
    border: 0;
}

.search-content_active .analogi.title_search h3 {
    text-align: left;
    margin-left: 220px;
}

.search-content_active .result-search-title {
    margin: 0;
}

.search-content_active .search-content {
    border-radius: 10px;
}

.search-content_active .wrapper-search-position {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.search-content_active .wrapper-search-position .search-content__left {
    width: 265px;
    height: auto;
    margin-top: -30px;
    position: relative;
    z-index: 1;
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
    border: 0;
    background-color: transparent;
}

.search-content_active .wrapper-search-position .search-content__left > img {
    width: 100%;
    height: auto;
    border: 1px solid #2c90cd;
    background-color: #fff;
    position: relative;
    z-index: 1;
    border-radius: 5px;
    padding: 5px;
}

.search-content_active .wrapper-search-position .search-content__left .flag-logo {
    position: absolute;
    top: 10px;
    right: 25px;
    z-index: 2;
}

.search-content_active .wrapper-search-position .search-content__left .flag-logo img {
    width: 20px;
    height: auto;
}

.search-content_active .wrapper-search-position .search-content-right {
    padding-top: 10px;
    padding-right: 25px;
}

.label-link {
    background-color: #000;
    color: #fff;
    border-radius: 5px;
    padding: 0 10px;
    width: auto;
    margin-bottom: 5px;
    width: -webkit-max-content;    
    width: -moz-max-content;    
    width: max-content;
    min-width: 130px;
    line-height: 28px;
    font-size: 14px;
}

.label-link:hover {
    color: #fff;
}

.label-link span {
    font-weight: bold;
}

.wrapper-search-position .search-image-bg {
    height: 30px;
    width: 30px;
    min-width: 30px;
    margin-left: 5px;
    margin-right: 0;
    -webkit-box-shadow: 0px 0px 11px 1px rgba(34, 60, 80, 0.2);
    -moz-box-shadow: 0px 0px 11px 1px rgba(34, 60, 80, 0.2);
    box-shadow: 0px 0px 11px 1px rgba(34, 60, 80, 0.2);
}

.wrapper-search-position .search-image-bg img {
    max-width: 100%;
    max-height: 100%;
    padding: 2px;
}

.wrapper-search-position .search-content__bot,
.goods .search-content__bot {
    background-color: #fff;
    border: 1px solid #ade0ff;
    padding: 0 10px 0 25px;
    margin-bottom: 10px;
    border-radius: 5px;
}

.wrapper-search-position .search-content__bot .b_quantity,
.goods .search-content__bot .b_quantity {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 70px;
}

.wrapper-search-position .search-content__bot .b_quantity input,
.goods .search-content__bot .b_quantity input {
    width: 30px;
    height: 30px;
    border-radius: 5px;
    background-color: #e0e0e0;
    border: 0;
    text-align: center;
    padding: 2px;
    box-sizing: border-box;
    font-size: 12px;
    font-weight: bold;
}

.wrapper-search-position .search-content__bot .b_quantity .minus,
.wrapper-search-position .search-content__bot .b_quantity .plus,
.goods .search-content__bot .b_quantity .minus,
.goods .search-content__bot .b_quantity .plus {
    width: 23px;
    height: 30px;
    position: relative;
}

.wrapper-search-position .search-content__bot .b_quantity .minus:after,
.wrapper-search-position .search-content__bot .b_quantity .plus:after,
.goods .search-content__bot .b_quantity .minus:after,
.goods .search-content__bot .b_quantity .plus:after {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 7px;
    height: 2px;
    background: #000;
}

.wrapper-search-position .search-content__bot .b_quantity .plus:before,
.goods .search-content__bot .b_quantity .plus:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 7px;
    height: 2px;
    background: #000;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.search-content__have a:last-child {
    background: rgb(233,44,76);
    background: linear-gradient(90deg, rgba(233,44,76,1) 0%, rgba(200,38,65,1) 100%);
}

.search-content__have a:last-child:hover {
    background: rgb(183,35,60);
    background: linear-gradient(90deg, rgba(200,38,65,1) 0%, rgba(200,38,65,1) 100%);
}

.wrapper-search-position .search-content__bot .search-content__have,
.goods .search-content__bot .search-content__have {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    margin: 7px 0 7px;
}

.wrapper-search-position .search-content-right .search-content__bot .delivery-stock,
.wrapper-search-position .search-content__bot .stock  {
    width: 20%;
    font-size: 13px;
    font-weight: bold;
}

.goods .search-content__bot .delivery-stock,
.goods .search-content__bot .stock {
    width: 21%;
    font-size: 13px;
    font-weight: bold;
}

.wrapper-search-position .search-content-right .search-content__bot .delivery-stock img,
.goods .search-content-right .search-content__bot .delivery-stock img {
    margin-right: 5px;
}

.wrapper-search-position .search-content__bot.title-position,
.goods .search-content__bot.title-position {
    background-color: transparent;
    border: 0;
    margin-bottom: 0;
}

.wrapper-search-position .search-content__bot .stock,
.goods .search-content__bot .stock {
    width: 13%;
}

.wrapper-search-position .search-content__bot .search-content__text,
.goods .search-content__bot .search-content__text {
    font-weight: bold;
    width: 10%;
    margin: 0;
    text-align: center;
}

.wrapper-search-position .search-content__bot .search-content__text span,
.goods .search-content__bot .search-content__text span {
    font-weight: bold;
    /*font-family: initial;*/
    font-family: 'Gilroy-Black';
    color: #ee2338;
}

.wrapper-search-position .search-content__bot .header-title,
.goods .search-content__bot .header-title  {
    font-weight: bold;
    font-size: 13px;
}

.wrapper-search-position .search-content__btn {
    width: 32%;
}

.goods .search-content__btn {
    width: 37%;
}

.search-quad .search-content__text {
    height: 24px;
}

.search-quad .search-content__text span {
    color: #ff0500;
    font-size: 18px;
}

.mb-3px {
    margin-bottom: 3px;
}

.tab-pane .search-content {
    border: 0;
}

.tab-pane .search-content__left {
    border: 0;
}

.tab-pane .search-content__left .flag {
    position: absolute;
    top: 5px;
    right: 5px;
    padding: 4px;
    border: 1px solid #ccc;
    border-radius: 3px;
}

.tab-pane .search-content__left .search-image-bg {
    position: absolute;
    top: 5px;
    left: 5px;
    height: 25px;
    width: 25px;
}

.tab-pane .search-content-right {
    margin-bottom: 10px;
}

.tab-pane .search-content-right .search-content__type p {
    height: 42px;
    overflow: hidden;
}

.tab-pane .search-content-right .search-content__bot {
    margin: 0;
}

.black-label {
    width: 100%;
    background-color:#3b3b3b;
    color: #fff;
    font-weight: bold;
    font-size: 12px;
    margin-bottom: 5px;
}

.tab-pane .search-content-bottom {
    border-top: 1px solid #ccc;
}

.tab-pane .search-content-bottom-child .block-descr {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: end;   
    -ms-flex-align: end;   
    align-items: flex-end;
    font-weight: bold;
    padding: 0 5px;
}

.tab-pane .search-content-bottom-child .block-descr p {
    font-size: 12px;
    margin: 0;
}

.tab-pane .search-content-bottom-child .block-descr p.time-delivery {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.tab-pane .search-content-bottom-child .block-descr p.time-delivery img {
    margin-right: 3px;
}

.tab-pane .search-content-bottom-child .search-content__btn {
    padding: 0 5px;
}

.search-quad .search-content {
    padding: 10px 4px 0 5px;
}

.search-quad.row_price_search_list .search-content {
    max-width: 100%;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
}

.search-quad.row_price_search_list .search-content .search-content__left {
    width: 30%;
    position: relative;
}

.search-quad.row_price_search_list .search-content .search-content-right {
    width: 70%;
    box-sizing: border-box;
    padding: 0 10px;
}

.search-quad.row_price_search_list .search-content .search-content-right .title-link,
.search-quad.row_price_search_list .search-content .search-content-right .search-content__bot .search-content__type {
    width: 100%;
    text-align: left;
}

.tab-pane.row_price_search_list .search-content-bottom,
.price.item-price-gallery .tab-pane .search-content-bottom {
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
}

.tab-pane.row_price_search_list .search-content-bottom:last-child,
.price.item-price-gallery .tab-pane .search-content-bottom:last-child {
    border-bottom: 1px solid #ccc;
}

.tab-pane.row_price_search_list .search-content-bottom-child .block-descr,
.search-quad.row_price_search_list .search-content__btn {
    width: 50%;
}

.tab-pane.row_price_search_list .search-content-bottom-child {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.tab-pane.row_price_search_list .flex-label {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.tab-pane.row_price_search_list .flex-label .black-label {
    width: 47.5%;
    margin-bottom: 10px;
}

.tab-pane.row_price_search_list .search-content__have {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.tab-pane.row_price_search_list .search-content__have a {
    max-width: 115px;
}

.tab-pane.row_price_search_list .search-content-right .search-content__type p {
    height: auto;
    margin-bottom: 10px;
}

.search-quad .search-content__left {
    height: auto;
}

.search-quad.row_price_search_list .search-content__have {
    margin: 4px 0 6px;
}

.search-quad.row_price_search_list .search-content__left img {
    max-width: 160px;
}

.tab-pane.row_price_search_list .search-content__left .search-image-bg {
    left: -2px;
}

.tab-pane.row_price_search_list .search-content__left .flag {
    right: -5px;
}

.search-quad.row_price_search_list .search-content {
    padding: 3px 4px 0 5px;
}

.search-quad.row_price_search_list .search-content {
    box-shadow: 0 2px 22px rgba(44, 144, 205, 0.22);
}

.goods-content__left .slider-for {
    border: 0;
}

.better-backgroung {
    background-color: #3b3b3b;
    padding: 13px 15px;
    border-radius: 7px;
    margin: 5px 3px 5px 17px;
    position: relative;
}

.better-backgroung h2,
.better-backgroung h3 {
    color: #fff;
    font-size: 18px;
    margin: 0;
}

.block-brand-info .label-link {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.block-brand-info .search-image-bg {
    height: 30px;
    width: 30px;
    min-width: 30px;
    margin-left: 5px;
    margin-right: 0;
    -webkit-box-shadow: 0px 0px 11px 1px rgba(34, 60, 80, 0.2);
    -moz-box-shadow: 0px 0px 11px 1px rgba(34, 60, 80, 0.2);
    box-shadow: 0px 0px 11px 1px rgba(34, 60, 80, 0.2);
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
}

.block-brand-info .search-image-bg img {
    max-width: 100%;
    max-height: 100%;
    padding: 2px;
}

.price.item-price .better-backgroung {
    margin: 5px 20px 0px 0px;
}

.price.item-price .better-backgroung h3 {
    margin: 0;
    color: #fff;
    font-size: 18px;
    text-transform: initial;
}

.price.item-price .search-quad {
    margin: 0 20px 0 5px;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.price.item-price .search-quad .search-content {
    max-width: 23.5%;
    margin-right: 0;
}

.price .search-quad .title-link {
    height: 35px;
    overflow: hidden;
}

.block-brand-info {
    margin-top: 5px;
}

.price.item-price-gallery .search-quad .search-content {
    max-width: 100%;
}

.price.item-price-gallery .search-quad .search-content {
    display: flex;
    max-width: 100%;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    box-shadow: 0 2px 22px rgb(44 144 205 / 22%);
}

.price.item-price-gallery .search-quad .search-content__left {
    width: 25%;
    position: relative;
}

.price.item-price-gallery .tab-pane .search-content-right {
    width: 75%;
    box-sizing: border-box;
    padding: 0 10px;
}

.price.item-price-gallery .search-quad .search-content .search-content-right .title-link {
    width: 100%;
    text-align: left;
}

.price.item-price-gallery .tab-pane .search-content-right .search-content__bot {
    width: 28%;
}

.price.item-price-gallery .tab-pane .search-content-right .group-pos-bottom {
    width: 69%;
}

.price.item-price-gallery .search-content-bottom-child {
    text-align: center;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.price.item-price-gallery .tab-pane .search-content-bottom-child .block-descr {
    width: 50%;
}

.price.item-price-gallery .search-quad .search-content__btn {
    width: 47%;
}

.price.item-price-gallery .search-quad .search-content__have {
    margin: 4px 0 6px;
}

.price.item-price-gallery .search-quad .search-content {
    padding-bottom: 10px;
}

.price.item-price-gallery .tab-pane .search-content-bottom-child .block-descr p.time-delivery {
    width: 130px;
}

.price.item-price-gallery .search-quad .search-content__text {
    min-width: 70px;
}

.price.item-price-gallery .search-quad .search-content__type {
    width: 100% !important;
    text-align: left;
}

.price.item-price-gallery .search-quad .search-content-right {
    margin-top: 10px;
}

.price.item-price-gallery .search-quad .title-link {
    max-height: 35px;
    height: auto;
    min-height: 25px;
}

.price.item-price-gallery .block-botton-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: initial;
    flex-direction: initial;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.price.item-price-gallery .search-content__left img {
    max-width: 80%;
    max-height: 80%;
}

.tab-pane.row_price_list .search-content-right {
    margin-bottom: 0;
}

.block-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.price.item-price .better-backgroung .nav-tabs.clickng {
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
}

.price.item-price .better-backgroung .nav-tabs.clickng a {
    border-radius: 5px;
    margin-top: auto;
    margin-bottom: auto;
    padding: 7px;
}

.price.item-price .better-backgroung .nav-tabs.clickng a.active {
    background-color: transparent;
    border: 1px solid #2c90cd;
}

.price.item-price .better-backgroung .nav-tabs.clickng a svg {
    fill: #fff;
}

.w100 {
    width: 100%;
}